@charset "UTF-8";
/* CSS Document */
#navbar{
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 100%;
}

#navbar ul#nav {
	height:27px;
	border-top: 1px solid black;
	margin-top: 5px;
}


ul#nav, ul.drop {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#nav li, ul.drop li {
	/*top level menu*/
	position: relative;
	float: left;
	}

li ul.drop {
	position: absolute;
	left: 0;
	top: 1em;
	display: none;
	font: .9em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-left: .5em;
	background: white;
	border: 1px solid silver;
	border-top: none;
	margin-right: 1px;
	padding-top: 5px;
	margin-top: 5px;
	#margin-top: 4px;
	clear: left;
}

.win li ul.drop{
	margin-top: 4px;
}

.navbtn a {
	color: black;
	border-top-style: hidden;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: hidden;
	font-variant: small-caps;
	text-decoration: none;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

li.navbtn{
	margin-top: 2px;
	margin-left: 20px;
}

ul.drop li{
	clear: both;
}

ul#nav > li:first-child{
	margin-left: 5px;
}

.menubtn a {
	display: block;
	text-decoration: none;
	color: #646464;
	/*background: #999;*/
	width: 110px;
	height: 15px;
	border-bottom: solid 1px whitesmoke;
	padding-left: 4px;
	}

.menubtn a:hover{
	color: #732f31;
}
	
li > ul {
	top: auto;
	left: auto;
	}


li.navbtn:hover ul.drop, li.over ul.drop { display: block; }

li.navbtn a:hover {
	color: #732f31;
	text-decoration: none;
	font-variant: small-caps;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}